<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Vilela </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Romanizaï¿½ï¿½o<br></br><strong>Local: </strong> Amares ,  Vilela ,  Perto do lugar de Vilela <span>,  030124 </span><br></br><span><strong>Latitude: </strong> 521,8 </span><span>, <strong>Longitude: </strong> 184,6 </span><span>, <strong>Altitude: </strong> 223m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Miliï¿½rios
         		</span><br></br><span><strong>Acessos: </strong> Um dos  miliï¿½rios encontra-se tombado
         na valeta do C.M. 1236, perto do lugar de Vilela. O outro estï¿½ encostado ao
         muro do adro da igreja desta freguesia. </span><br></br><br></br> Desconhece-se o local exacto onde foram descobertos. <br></br><br></br><span><strong>DESARQ: </strong> O  miliï¿½rio tombado tem cerca de
         1,50m de altura e nï¿½o apresenta vestï¿½gios de epï¿½grafe. O que se encontra
         junto ï¿½ igreja ï¿½ um monumento catalogado de sï¿½rie Capela (CIL II , 4798/ 99
         = EE, VIII, 224). Estï¿½ fragmentado e conserva apenas a parte final da
         inscriï¿½ï¿½o. A reconstituiï¿½ï¿½o da leitura foi feita com base noutros  miliï¿½rios,
         dos mesmos imperadores, existentes na
         mesma via. Altura: 140; diï¿½metro: 55; letras: 7 e 8.
         
         [IMP(eratore) TITO CAESARE DIVI VESP(asiani) F(ilio) VESPASIANO AVG(usto)
         PONT(tifice) MAX(imo) TRIB(unicia) POT(estate) IX (nona) IMP(eratore) XV
         (decimum quintum) P(atre) P(atriae) CO(n)S(ule) VIII (octavum) [ET] CAESARE
         DIVI VESP(asiani) F(ilio) [DOMITIANO] CO(n)S(ule) VII (septimum) / G(aio)
         CALPETANO RANTIO / QVIRINALE VA(lerio) / FESTO LEG(ato) AVG(usti)
         [PROPR(aetore)] / A BRACARA M(ilia) P(assuum) XIII (tredecim).
         
         Sendo Imperador Tito Cï¿½sar Vespasiano, filho do divino Vespasiano, Augusto,
         Pontï¿½fice Mï¿½ximo, no seu nono poder tribunï¿½cio, saudado imperador quinze
         vezes, pai da pï¿½tria, oito vezes cï¿½nsul, e Cï¿½sar (Domiciano), filho do
         divino Vespasiano, sete vezes cï¿½nsul, sendo legado de Augusto e Propretor
         Caio Calpetano Rï¿½ncio Quirinal Valï¿½rio Festo. De Braga sï¿½o treze
         milhas.</span><br></br><br></br><span><strong>INTERP: </strong>
         			 Miliï¿½rio da Via Nova (Geira) de Tito
         e Domiciano, datado de 79-81.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong> VIEIRA, J. A.(1886-87). O Minho Pitoresco, Lisboa, 2 vols. pp.437.
         CAPELA, M. (1895). Miliï¿½rios do Conventus Bracaraugustanus em Portugal,
         Porto. pp. 60, 105. </span><br></br><span><strong>BIBLIO: </strong> MARTINS, M. (1990) O Povoamento Proto-Histï¿½rico e Romanizaï¿½ï¿½o da
         Bacia do Curso do Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5,
         Universidade do Minho, Braga, pp. 71-72. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins</span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>